Page MenuHomePhabricator

Create a fixed set of questions for the person experiencing a bug
Closed, ResolvedPublic1 Story Points

Description

Create a simple fixed set of questions (frågebatteri) which can be used by the event organiser to collect details about a discovered bug from the event participant.

The set of questions should work both for use directly in the workshop (adding the answers in a box to the right) or as follow up questions sent over e-mail afterwards.

It should be expected that some questions are left out depending on the circumstances.


Once the questions are pinned down we may consider setting up a simple form which could be filled in and submitted to bugg[AT]wikimedia.se.

Event Timeline

Sebastian_Berlin-WMSE renamed this task from Create a fixed set of question for the persone experiencing a bug to Create a fixed set of question for the person experiencing a bug.Nov 7 2017, 4:06 PM
Lokal_Profil updated the task description. (Show Details)Apr 4 2018, 1:30 PM

@AxelPettersson_WMSE @SaraMortsell Preliminary questions are up on this doc. Could you both take a look at it and confirm here if it is ok (or leave comments in the doc if it isn't.

Sebastian_Berlin-WMSE renamed this task from Create a fixed set of question for the person experiencing a bug to Create a fixed set of questions for the person experiencing a bug.May 14 2018, 6:50 AM

@AxelPettersson_WMSE @SaraMortsell Preliminary questions are up on this doc. Could you both take a look at it and confirm here if it is ok (or leave comments in the doc if it isn't.

Pinging @SaraMortsell

Jopparn added a subscriber: Jopparn.Aug 5 2018, 6:12 AM

@AxelPettersson_WMSE @SaraMortsell Preliminary questions are up on this doc. Could you both take a look at it and confirm here if it is ok (or leave comments in the doc if it isn't.

Pinging @SaraMortsell

The document link is broken and need to be updated.

Jopparn added a comment.EditedJan 29 2019, 9:04 AM

The questions should be published on the wiki, and then this task should be closed.

Sebastian_Berlin-WMSE set the point value for this task to 1.Feb 22 2019, 12:14 PM

The form can now be found at https://se.wikimedia.org/wiki/Bugg/Formulär and a printer friendly version has been uploaded to commons: https://se.wikimedia.org/wiki/Fil:Buggrapport.pdf.

Jopparn closed this task as Resolved.Mar 11 2019, 9:18 AM
Jopparn claimed this task.